h1 {
	position: absolute;
	left: 0;
	top: 10%;
	width: 100%;
	padding: 2ch 0;
	background-image: url("static/blob.svg");
	background-size: 70ch;
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-color: revert;
	border-bottom: revert;
	border-top: 1px solid white;
	pointer-events: none;
	height: 100%;
}

main { padding-top: calc(30ch + 2%); }

.entries li { overflow: hidden; }
.entries time { float: right; }

.meta + .title { margin-left: 10px; }
.entries { padding: 0;
}
.entries.writing {
	line-height: 1.5rem;
}
.entries li {
	padding: 0.5em 0;
	border-top: 1px dotted #444;
}
.entries li + li {
	border-bottom: 1px dotted #444;
}
.entries time { color: #777; }

img.home {
	float: right;
	margin-left: 40px;
	height: 334px;
	clear: both;
}
@media (max-width: 830px) {
	.home { display: none; }
}
@media (max-width: 890px) {
		h1 {
		height: revert;
		background-size: revert;
		background-color: black;
		background-image: revert;
		background-color: black;
	}
	footer {
		right: 20%;
		width: 80%;
	}
}
img.recent {
	image-rendering: pixelated;
	padding: 5% 0;
	display: block;
	margin: 0 auto;
}

				footer {
	position: fixed;
	text-align: center;
	width: 30%;
	bottom: 1em;
	right: 0;
	background: rgba(0,0,0,0.7);
	border-left: 1px solid white;
}
footer ul { margin: 2% 0 2% 0; }
footer a { text-decoration: none; }
footer li { display: inline; }
footer li::before { content: ""; }
footer li + li::before {
  content: "∷ ";
	padding: 0 1ch;
	color: #777;
	font-size-adjust: 0.4;
}
